.btn-cart {
	margin-top: 40px;
}
.btn-cart div {
	margin: 0 auto;
	text-align: center;
}

/* BUTTONS */
	.btn {
		letter-spacing: 0.2px;
    display: inline-block;   
    font-family: 'ProximaNovaBold';
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    width: 254px;
    text-transform: capitalize;
    cursor: pointer;
    height: 52px;
    text-align: center;
    background-color: #c19e89;
    border: none;
	}
	.btn-black {
		background-color: #c19e89;
		border: 1px solid #c19e89;
		color: #fff;
	}
	.btn-white {
		background-color: #ffffff;
		border: 1px solid #c19e89;
		color: #000;
	}

	@media (max-width: 480px) {
		.btn:first-child {
			margin-top: 0;
		}
		.btn {
			display: block;
			margin-top: 10px;
			width: 100%;
		}
	}
/* END BUTTONS */



/* TABS */
	.nav-tabs {

	}
	.nav-tabs:not('.salones') > li {
		display: inline-block;
		width: 49%;
		text-align: center;
	}
	.nav-tabs > li{
		float: left;
	}
	.nav-tabs > li > a {
		border-bottom: 1px solid #ddd;
		display: block;
		padding-bottom: 17px;
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
		position: relative;
		text-decoration: none;
		font-family: ProximaNova;
	}

	.nav-tabs > li > a:after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: transparent;
		height: 3px;
		width: 100%;
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
	}

	.nav-tabs > li > a > span{
		color: #666;
		opacity: .4;
		font-size: 18px;
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
	}

	.nav-tabs > li.active > a > span,
	.nav-tabs > li.active > a:hover span,
	.nav-tabs > li > a:hover span,
	.nav-tabs > li.active > a:focus span {
		opacity: 1;
	}
	.nav-tabs > li.active a:after,
	.nav-tabs > li a:hover:after {
		background-color: #c19e89;
	}
	.nav-tabs.nav-justified {
		width: 100%;
		border-bottom: 0;
	}
	.nav-tabs.nav-justified > li {
		float: none;
	}
	.nav-tabs.nav-justified > li > a {
		margin-bottom: 5px;
		text-align: center;
	}
	.nav-tabs.nav-justified > .dropdown .dropdown-menu {
		top: auto;
		left: auto;
	}
	@media (min-width: 768px) {
		.nav-tabs.nav-justified > li {
			display: table-cell;
			width: 1%;
		}
		.nav-tabs.nav-justified > li > a {
			margin-bottom: 0;
		}
	}
	.nav-tabs.nav-justified > li > a {
		margin-right: 0;
		border-radius: 4px;
	}
	.nav-tabs.nav-justified > .active > a,
	.nav-tabs.nav-justified > .active > a:hover,
	.nav-tabs.nav-justified > .active > a:focus {
		border: 1px solid #ddd;
	}
	@media (min-width: 768px) {
		.nav-tabs.nav-justified > li > a {
			border-bottom: 1px solid #ddd;
			border-radius: 4px 4px 0 0;
		}
		.nav-tabs.nav-justified > .active > a,
		.nav-tabs.nav-justified > .active > a:hover,
		.nav-tabs.nav-justified > .active > a:focus {
			border-bottom-color: #fff;
		}
	}
	.nav-tabs .dropdown-menu {
		margin-top: -1px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.tab-content > .tab-pane {
		display: none;
	}
	.tab-content > .active {
		display: block;
	}
/* END TABS */


/* LINK SMALL */
	.small-link {
		font-size: 12px;
		text-align: center;
		display: block;
		color: #bbb;
		font-weight: bold;
		text-decoration: none;
		margin-top: 10px;
	}
	.small-link.d-inline {
		display: inline;
	}
/* END LINK SMALL */

/* HELP BLOCK */
	.help-block {
		text-align: center;
		font-size: 14px;
		margin: 10px 0;
		color: #ccc;
	}
/* END HELP BLOCK */


/* FORM INFORMATION */
	.form__error {
		font-size: 12px;
		color: red;
		position: absolute;
		bottom: -15px;
		font-family: ProximaNova;
		letter-spacing: 0.2px;
	}

	.err {
		position: relative;
	}

	/* Alerts */
	.alert {
		font-family: ProximaNova;
		padding: 14px;
		font-size: 16px;
		margin-bottom: 20px;
		margin-top: 20px;
		border: 1px solid transparent;
		border-left: 5px solid;
		border-radius: 0;
		background: #fff;
	}
	.alert.fitting {
		margin-top: 16px;
		padding: 14px 24px 13px 24px;
	}
	.alert > p, .alert > ul {
		margin-bottom: 0;
	}

	.alert > p + p {
		margin-top: 5px;
	}

	.alert-title {
		font-size: 16px;
	}

	.alert-default {
		color: #A7B1C2;
		border-color: #A7B1C2;
	}

	.alert-success {
		color: #3c763d;
		border-color: #d6e9c6;
	}

	.alert-info {
		color: #31708f;
		border-color: #bce8f1;
	}

	.alert-warning {
		color: #9b9b9b;
		border-color: #c19e89;
		border-left: 1px solid #c19e89;
	}

	.alert-danger {
		color: #a94442;
		border-color: #ebccd1;
	}

	.alert-success, .alert-info, .alert-warning, .alert-danger {
		background: #fff;
	}

	.alert a {
		color: inherit;
		font-weight: bold;
	}
	
/* END FORM INFORMATION */

/* ADDITIONAL WIDTH */
	.width-33 {
		width: 32% !important;
	}
	.width-25 {
		width: 24% !important;
	}
	@media (max-width: 768px) {
		.width-25 {
			width: 100% !important;
		}
		.width-33 {
			width: 50% !important;
		}	
	}
/* END ADDITIONAL WIDTH */

/* MARGINS */
	.margin-top-15 {
		margin-top: 15px;
	}
	.margin-top-35 {
		margin-top: 35px;
	}
	.margin-bottom-0 {
		margin-bottom: 0;
	}
/* END MARGINS */